/* ====================
     联系我们页面样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
.banner-contact{background:url(../images/contact_banner.jpg) no-repeat center; background-size: cover;}
.contact_map{ max-width:100%; margin:40px auto 0px auto; overflow:hidden; height:450px;}
.contact_message{ max-width:100%; margin:40px auto 0px auto; overflow:hidden; text-align:center; color:#333;}
.contact_message h2,.contact_message h3{ font-weight:normal;}
.formbox_more{ width:100%; overflow:hidden;}
.formbox_more input,.formbox_more textarea{ background:#f5f5f5;}
#container{ height: 100%; font: 12px Helvetica, 'Hiragino Sans GB', 'Microsoft Yahei', '微软雅黑', Arial;}
.w1200{
    width: 1200px;
    margin: 0 auto;
}
.messagebox{
    padding: 30px 0;
}
.messagebox input{ border:none; color:#000; font-size:12px; width:100%; height:40px; text-indent:2em;}
.messagebox textarea{ border:none; color:#000; font-size:14px; width:100%; line-height:24px;}
.messagebox button{ border:none; color:#fff; font-size:16px; width:100%; text-align:center; line-height:40px; background:#5591d7;}

.amap-adcontent-body{
    border:none;
}
.info-title{
    color: #000;
    font-size: 14px;
    line-height: 26px;
    padding: 5px 0 5px 6px;
    font-weight: lighter;
    letter-spacing: 1px;
    border-bottom:1px solid #e6e6e6;
    margin:5px;
}
.info-title img{ margin-right:10px;}
.info-content{
    padding: 5px 5px 5px 20px;
    color: #666666;
    line-height: 23px;
}
.info-content img{
    float: left;
    margin: 3px;
}
.amap-info-combo{ line-height:24px;}
.amap-info-combo .keyword{ height:auto;}
.contact_content{
    width: 100%;
    overflow: hidden;
    padding: 30px 30px 0 30px;
}
.contact_content p{
    width: 100%;
    float: left;
    color: #666;
    font-size: 16px;
    line-height: 32px;
}

@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    .w1200{
        width: 100%;
    }
    .page_left{
        margin-top: 20px;
    }
    .contact_content{
        padding: 0;
    }
}

/* iPhone6 */
@media screen and (max-width: 375px){

}

/* iPhone5、4 */
@media screen and (max-width: 320px){

}